namespace Projekt
{
    partial class LevelEditor
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.label1 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label3 = new System.Windows.Forms.Label();
            this.checkedListBox_wall = new System.Windows.Forms.CheckedListBox();
            this.numericUpDown_anz = new System.Windows.Forms.NumericUpDown();
            this.label2 = new System.Windows.Forms.Label();
            this.button_string = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.button_string_benoetigt = new System.Windows.Forms.Button();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.textBox_string = new System.Windows.Forms.TextBox();
            this.label_string = new System.Windows.Forms.Label();
            this.button_ok = new System.Windows.Forms.Button();
            this.button_reset = new System.Windows.Forms.Button();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.label_YCoordinate = new System.Windows.Forms.Label();
            this.label_XCoordinate = new System.Windows.Forms.Label();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.listBox_monster = new System.Windows.Forms.ListBox();
            this.checkBox_monster = new System.Windows.Forms.CheckBox();
            this.button_close = new System.Windows.Forms.Button();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_anz)).BeginInit();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.groupBox6.SuspendLayout();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(6, 16);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(109, 13);
            this.label1.TabIndex = 1;
            this.label1.Text = "Position der Waende:";
            // 
            // groupBox1
            // 
            this.groupBox1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.checkedListBox_wall);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Location = new System.Drawing.Point(574, 19);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(143, 273);
            this.groupBox1.TabIndex = 3;
            this.groupBox1.TabStop = false;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(9, 35);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(132, 13);
            this.label3.TabIndex = 3;
            this.label3.Text = "Achtung! langsam clicken!";
            // 
            // checkedListBox_wall
            // 
            this.checkedListBox_wall.CheckOnClick = true;
            this.checkedListBox_wall.FormattingEnabled = true;
            this.checkedListBox_wall.Location = new System.Drawing.Point(9, 54);
            this.checkedListBox_wall.Name = "checkedListBox_wall";
            this.checkedListBox_wall.Size = new System.Drawing.Size(120, 94);
            this.checkedListBox_wall.TabIndex = 2;
            this.checkedListBox_wall.SelectedIndexChanged += new System.EventHandler(this.checkedListBox_wall_SelectedIndexChanged);
            // 
            // numericUpDown_anz
            // 
            this.numericUpDown_anz.Location = new System.Drawing.Point(3, 19);
            this.numericUpDown_anz.Name = "numericUpDown_anz";
            this.numericUpDown_anz.Size = new System.Drawing.Size(120, 20);
            this.numericUpDown_anz.TabIndex = 4;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(3, 1);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(89, 13);
            this.label2.TabIndex = 5;
            this.label2.Text = "Strings benoetigt:";
            // 
            // button_string
            // 
            this.button_string.Location = new System.Drawing.Point(6, 58);
            this.button_string.Name = "button_string";
            this.button_string.Size = new System.Drawing.Size(75, 23);
            this.button_string.TabIndex = 6;
            this.button_string.Text = "string setzen";
            this.button_string.UseVisualStyleBackColor = true;
            this.button_string.Click += new System.EventHandler(this.button_string_Click);
            // 
            // groupBox2
            // 
            this.groupBox2.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox2.Controls.Add(this.button_string_benoetigt);
            this.groupBox2.Controls.Add(this.groupBox3);
            this.groupBox2.Controls.Add(this.label2);
            this.groupBox2.Controls.Add(this.numericUpDown_anz);
            this.groupBox2.Location = new System.Drawing.Point(577, 175);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(123, 323);
            this.groupBox2.TabIndex = 7;
            this.groupBox2.TabStop = false;
            // 
            // button_string_benoetigt
            // 
            this.button_string_benoetigt.Location = new System.Drawing.Point(3, 45);
            this.button_string_benoetigt.Name = "button_string_benoetigt";
            this.button_string_benoetigt.Size = new System.Drawing.Size(75, 23);
            this.button_string_benoetigt.TabIndex = 9;
            this.button_string_benoetigt.Text = "ok";
            this.button_string_benoetigt.UseVisualStyleBackColor = true;
            this.button_string_benoetigt.Click += new System.EventHandler(this.button_string_benoetigt_Click);
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.textBox_string);
            this.groupBox3.Controls.Add(this.label_string);
            this.groupBox3.Controls.Add(this.button_string);
            this.groupBox3.Location = new System.Drawing.Point(0, 58);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(123, 92);
            this.groupBox3.TabIndex = 8;
            this.groupBox3.TabStop = false;
            // 
            // textBox_string
            // 
            this.textBox_string.Location = new System.Drawing.Point(6, 32);
            this.textBox_string.Name = "textBox_string";
            this.textBox_string.Size = new System.Drawing.Size(108, 20);
            this.textBox_string.TabIndex = 7;
            // 
            // label_string
            // 
            this.label_string.AutoSize = true;
            this.label_string.Location = new System.Drawing.Point(3, 16);
            this.label_string.Name = "label_string";
            this.label_string.Size = new System.Drawing.Size(63, 13);
            this.label_string.TabIndex = 5;
            this.label_string.Text = "String Nr. 1:";
            // 
            // button_ok
            // 
            this.button_ok.Location = new System.Drawing.Point(0, 75);
            this.button_ok.Name = "button_ok";
            this.button_ok.Size = new System.Drawing.Size(57, 23);
            this.button_ok.TabIndex = 8;
            this.button_ok.Text = "anlegen";
            this.button_ok.UseVisualStyleBackColor = true;
            this.button_ok.Click += new System.EventHandler(this.button_ok_Click);
            // 
            // button_reset
            // 
            this.button_reset.Location = new System.Drawing.Point(66, 75);
            this.button_reset.Name = "button_reset";
            this.button_reset.Size = new System.Drawing.Size(51, 23);
            this.button_reset.TabIndex = 8;
            this.button_reset.Text = "reset";
            this.button_reset.UseVisualStyleBackColor = true;
            this.button_reset.Click += new System.EventHandler(this.button_reset_Click);
            // 
            // groupBox4
            // 
            this.groupBox4.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox4.Controls.Add(this.groupBox5);
            this.groupBox4.Controls.Add(this.button_ok);
            this.groupBox4.Controls.Add(this.button_reset);
            this.groupBox4.Location = new System.Drawing.Point(574, 319);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(126, 127);
            this.groupBox4.TabIndex = 9;
            this.groupBox4.TabStop = false;
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.label_YCoordinate);
            this.groupBox5.Controls.Add(this.label_XCoordinate);
            this.groupBox5.Location = new System.Drawing.Point(3, 12);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(114, 47);
            this.groupBox5.TabIndex = 9;
            this.groupBox5.TabStop = false;
            // 
            // label_YCoordinate
            // 
            this.label_YCoordinate.AutoSize = true;
            this.label_YCoordinate.Location = new System.Drawing.Point(0, 24);
            this.label_YCoordinate.Name = "label_YCoordinate";
            this.label_YCoordinate.Size = new System.Drawing.Size(71, 13);
            this.label_YCoordinate.TabIndex = 0;
            this.label_YCoordinate.Text = "Y-Koordinate:";
            // 
            // label_XCoordinate
            // 
            this.label_XCoordinate.AutoSize = true;
            this.label_XCoordinate.Location = new System.Drawing.Point(0, 11);
            this.label_XCoordinate.Name = "label_XCoordinate";
            this.label_XCoordinate.Size = new System.Drawing.Size(71, 13);
            this.label_XCoordinate.TabIndex = 0;
            this.label_XCoordinate.Text = "X-Koordinate:";
            // 
            // groupBox6
            // 
            this.groupBox6.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox6.Controls.Add(this.button_close);
            this.groupBox6.Controls.Add(this.listBox_monster);
            this.groupBox6.Controls.Add(this.checkBox_monster);
            this.groupBox6.Location = new System.Drawing.Point(577, 452);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Size = new System.Drawing.Size(126, 88);
            this.groupBox6.TabIndex = 10;
            this.groupBox6.TabStop = false;
            // 
            // listBox_monster
            // 
            this.listBox_monster.FormattingEnabled = true;
            this.listBox_monster.Location = new System.Drawing.Point(6, 34);
            this.listBox_monster.Name = "listBox_monster";
            this.listBox_monster.Size = new System.Drawing.Size(114, 30);
            this.listBox_monster.TabIndex = 1;
            this.listBox_monster.SelectedIndexChanged += new System.EventHandler(this.listBox_monster_SelectedIndexChanged);
            // 
            // checkBox_monster
            // 
            this.checkBox_monster.AutoSize = true;
            this.checkBox_monster.Location = new System.Drawing.Point(6, 10);
            this.checkBox_monster.Name = "checkBox_monster";
            this.checkBox_monster.Size = new System.Drawing.Size(90, 17);
            this.checkBox_monster.TabIndex = 0;
            this.checkBox_monster.Text = "zuf. Monster?";
            this.checkBox_monster.UseVisualStyleBackColor = true;
            this.checkBox_monster.CheckedChanged += new System.EventHandler(this.checkBox_monster_CheckedChanged);
            // 
            // button_close
            // 
            this.button_close.Location = new System.Drawing.Point(9, 65);
            this.button_close.Name = "button_close";
            this.button_close.Size = new System.Drawing.Size(75, 23);
            this.button_close.TabIndex = 11;
            this.button_close.Text = "close";
            this.button_close.UseVisualStyleBackColor = true;
            this.button_close.Click += new System.EventHandler(this.button_close_Click_1);
            // 
            // LevelEditor
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBox6);
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Name = "LevelEditor";
            this.Size = new System.Drawing.Size(729, 552);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_anz)).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.groupBox6.ResumeLayout(false);
            this.groupBox6.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.NumericUpDown numericUpDown_anz;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button button_string;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.TextBox textBox_string;
        private System.Windows.Forms.Label label_string;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Button button_ok;
        private System.Windows.Forms.Button button_reset;
        private System.Windows.Forms.Button button_string_benoetigt;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.CheckedListBox checkedListBox_wall;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.Label label_YCoordinate;
        private System.Windows.Forms.Label label_XCoordinate;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.ListBox listBox_monster;
        private System.Windows.Forms.CheckBox checkBox_monster;
        private System.Windows.Forms.Button button_close;
    }
}
